<!DOCTYPE html>
<html lang="en">

<head>
    <title>Портфолио - Главная</title>
    <div th:replace="head"></div>
</head>

<body>
<div th:replace="topbar"></div>

<header class="bg-primary text-white">
    <div class="container text-center">
        <h1>Портфолио для каждого</h1>
        <p class="lead">Начни свою карьеру уже сейчас</p>
    </div>
</header>

<section id="about">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 mx-auto">
                <h2>Портфолио от компании CONtrol</h2>
                <p class="lead">Расскажи о себе и найди себе место в этом мире</p>
                <ul>
                    <li>Размести любой HTML/CSS/JS код</li>
                    <li>Получи личный домен, чтобы конкуренты завидовали</li>
                    <li>Участвуют уже тысячи москвичей</li>
                    <li>И всё это абсолютно бесплатно!</li>
                    <li>Не забудь установить DNS-сервер, одобренный компанией CONtrol</li>
                </ul>
            </div>
        </div>
    </div>
</section>


<div th:replace="footer"></div>
</body>

</html>